ERRO PACKAGEKIT EM EXECUÇÃO CONSTANTE NO OPENSUSE




Nesse dias, testando o Opensuse, fui atualizar o sistema pelo Yast e estava me retornando que não era possível atualizar pois o PackageKit estava em execução então tentei pelo terminal, e retornou a mesma mensagem, resumindo eu não conseguia atualizar nem instalar nada no sistema.

Nessa matéria vou mostrar como resolver esse erro no Opensuse, e para isso, precisamos identificar qual o numero desse processo em questão que está barrando os demais processos, e você pode conferir isso com o seguinte comando:


zypper ve

Depois de identificado o processo em questão, basta matar ou encerrar o mesmo com o seguinte comando:


kill -9 "processo"
E então já vai conseguir atualizar e instalar programas no seu sistema, deixando-o da maneira que você preferir.

Postar um comentário

0 Comentários